<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JY3_UGr4Ee25kPRmc7K9gg" id="_JY1jEGr4Ee25kPRmc7K9gg" label="DropSourceTable" version="0.1" item="_JY3_Umr4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_JY4mYGr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JY4mYWr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JY5NcGr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.286+0800"/>
    <additionalProperties xmi:id="_JY5NcWr4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JY5Ncmr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JY5Nc2r4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.286+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JY3_UWr4Ee25kPRmc7K9gg" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_JY3_Umr4Ee25kPRmc7K9gg" property="_JY3_UGr4Ee25kPRmc7K9gg" state="_JY3_UWr4Ee25kPRmc7K9gg" system="true" eltName="Generic">
    <content href="DropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
